using RestSharp;
var options = new RestClientOptions("https://api.meow.com/v1/accounts/{account_id}/balances");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("x-api-key", "<api-key>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
val client = OkHttpClient()
val request = Request.Builder()
.url("https://api.meow.com/v1/accounts/{account_id}/balances")
.get()
.addHeader("x-api-key", "<api-key>")
.build()
val response = client.newCall(request).execute()
import Foundation
let url = URL(string: "https://api.meow.com/v1/accounts/{account_id}/balances")!
var request = URLRequest(url: url)
request.httpMethod = "GET"
request.timeoutInterval = 10
request.allHTTPHeaderFields = ["x-api-key": "<api-key>"]
let (data, _) = try await URLSession.shared.data(for: request)
print(String(decoding: data, as: UTF8.self))
using RestSharp;
var options = new RestClientOptions("https://api.meow.com/v1/accounts/{account_id}/balances");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("x-api-key", "<api-key>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
val client = OkHttpClient()
val request = Request.Builder()
.url("https://api.meow.com/v1/accounts/{account_id}/balances")
.get()
.addHeader("x-api-key", "<api-key>")
.build()
val response = client.newCall(request).execute()
import Foundation
let url = URL(string: "https://api.meow.com/v1/accounts/{account_id}/balances")!
var request = URLRequest(url: url)
request.httpMethod = "GET"
request.timeoutInterval = 10
request.allHTTPHeaderFields = ["x-api-key": "<api-key>"]
let (data, _) = try await URLSession.shared.data(for: request)
print(String(decoding: data, as: UTF8.self))
One closing balance per day in the requested range. Days the account reported no balance are omitted rather than repeated, so the series can have gaps.
Show child attributes
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Meow API","colors":{"primary":"#387BF0","light":"#5A93F5","dark":"#387BF0"},"logo":{"light":"https://mintcdn.com/meow-ab0ed57b/GIWcUFPo4B-P_U1J/images/logo-light.svg?fit=max\u0026auto=format\u0026n=GIWcUFPo4B-P_U1J\u0026q=85\u0026s=057d9783f57a5ead55c30ba9de7882ee","dark":"https://mintcdn.com/meow-ab0ed57b/GIWcUFPo4B-P_U1J/images/logo-dark.svg?fit=max\u0026auto=format\u0026n=GIWcUFPo4B-P_U1J\u0026q=85\u0026s=0d8c6ea153fb6b7b3d660604a533dace"},"favicon":"https://mintcdn.com/meow-ab0ed57b/w0nS8HYY-dA9Eqof/images/favicon.ico?fit=max\u0026auto=format\u0026n=w0nS8HYY-dA9Eqof\u0026q=85\u0026s=e7a8a4215d1a7c8c7e19749f03726d66","api":{"openapi":"openapi.yaml","playground":{"display":"interactive"},"examples":{"languages":["bash","python","javascript","go","java","ruby","php","node","csharp","kotlin","swift","rust","dart","powershell"],"prefill":true}},"navbar":{"links":[{"href":"mailto:support@meow.com","label":"Support"}],"primary":{"type":"button","label":"Dashboard","href":"https://app.meow.com/signin"}},"footer":{"socials":{"website":"https://meow.com"}},"contextual":{"options":["copy","chatgpt","claude","cursor","mcp"],"display":"header"},"styling":{"latex":false},"navigation":{"global":{"anchors":[{"anchor":"Blog","icon":"newspaper","href":"https://meow.com/blog"}]},"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"meow-ab0ed57b","hasAudioNarration":false,"actualSubdomain":"meow-ab0ed57b","customDomains":["developer.meow.com"],"gitSource":{"type":"github","owner":"joinmeow","repo":"api-docs","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6aea879d34b440c1584117a7","collectionId":"a253c6b5-482a-4689-b933-753f2d9ce92a","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6aea879d34b440c1584117a7"},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6aeda1f71c1ad53e50005745","clientVersion":"0.0.4076","searchFilterCounts":[{"language":"default","tag":"API Reference","count":168},{"language":"default","tag":"Core API","count":69},{"language":"default","tag":"Billpay","count":25},{"language":"default","tag":"Onboarding","count":19},{"language":"default","tag":"Guides","count":19},{"language":"default","tag":"Cards","count":18},{"language":"default","tag":"Subscriptions","count":15},{"language":"default","tag":"Billing","count":14},{"language":"default","tag":"Transfers","count":14},{"language":"default","tag":"Deliveries","count":9}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true,"deflection":{"enabled":true,"email":"support@meow.com","showHelpButton":true}},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[{"name":"kill-isr","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-mintlify-slack","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-integrations-settings","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"rbac-expansion","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-pr-grouping","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-prefix","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"analytics-v7","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"user-flows-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"no-publish-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-onboarding","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"llms-txt-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving-live","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"stripTemperatureMiddleware","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"support-platform-pylon-zendesk","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"instant-rollback","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications-server","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-fable","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fixed-ai-action-pricing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automation-resolve-merge-conflict","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"scoped-publishing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"mintql","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"page-level-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-version-history-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-page-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"full-page-search","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workspace-projects","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"assistant-v5","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fork-pr-previews","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"revalidation-jwt","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-sso-scim","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"hobby-abuse-scan","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"dashboard-inbox","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-signup","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-dual-write","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-enabled","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"approve-review-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"sso-setup-deadline-banner","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-serve","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"live-agents","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"comment-mode","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false}],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/core-api/list-balances-for-an-account","slug":"/api-reference/core-api/list-balances-for-an-account","pageMetadata":{"title":"List Balances for an Account","openapi":"GET /accounts/{account_id}/balances","description":"Returns a list of balances for a specified account.","href":"/api-reference/core-api/list-balances-for-an-account"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Returns a list of balances for a specified account.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"List Balances for an Account","openapi":"GET /accounts/{account_id}/balances","description":"Returns a list of balances for a specified account.","href":"/api-reference/core-api/list-balances-for-an-account"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"tags":["Balances"],"summary":"List Balances for an Account","description":"Returns a list of balances for a specified account.","operationId":"list_account_balances_accounts__account_id__balances_get","parameters":["f92fdabc-cd60-483c-b6d2-1609a806a8a8","9741bbd5-d0da-4dde-879e-be1dd773bc8e","e2610cbf-5cf2-409e-b3b4-746887e002e9","db1366b1-a76e-4109-b47a-731915fcdb78"],"responses":{"200":"b44125e6-40de-45f1-a6d5-4213134c6d38","400":"df53d5fd-b79c-48f2-9351-71460182a9ea","401":"0552f5ab-85aa-44df-9ada-cbf5f7c29be7","403":"27b02f19-8266-4768-87a9-e0457d556a21","429":"6d7f300c-31bf-4f3e-9b1d-c11d781be307"},"security":["acc2d355-f9dd-47aa-b54b-f713b6d612c6"],"method":"get","type":"path","servers":["12d45d31-b8b0-4795-9401-7b4888783d2d","7d8dc01d-d0ca-4b29-9bf5-326dbd0cd152","d35e7007-a5ff-4fd3-a755-4e496241e705"],"path":"/accounts/{account_id}/balances","baseUrlOptions":["https://api.meow.com/v1","https://api.sandbox.meow.com/v1","https://api.dev.meow.com/v1"],"title":"List Balances for an Account","codeSamples":[],"requestExampleLanguages":["bash","python","javascript","go","java","ruby","php","node","csharp","kotlin","swift","rust","dart","powershell"],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated","prefillPlaygroundWithExample":true,"prefillPlaygroundExamples":[]},"dependencies":{"parameters":{"f92fdabc-cd60-483c-b6d2-1609a806a8a8":{"name":"account_id","in":"path","required":true,"schema":{"type":"string","description":"The ID of the account.","title":"Account Id","isRequired":true,"uniqueKey":"","typeLabel":"string"},"description":"The ID of the account."},"9741bbd5-d0da-4dde-879e-be1dd773bc8e":{"name":"start_time","in":"query","required":false,"schema":{"oneOf":[{"type":"string","title":"Start Time","description":"Start time for filtering balances, in ISO 8601 format.","maxLength":100,"minLength":0,"uniqueKey":"oneOf.0","typeLabel":"string"},{"type":"null","title":"Start Time","description":"Start time for filtering balances, in ISO 8601 format.","uniqueKey":"oneOf.1","typeLabel":"null"}],"isRequired":false,"uniqueKey":"","typeLabel":"string | null"},"description":"Start time for filtering balances, in ISO 8601 format."},"e2610cbf-5cf2-409e-b3b4-746887e002e9":{"name":"end_time","in":"query","required":false,"schema":{"oneOf":[{"type":"string","title":"End Time","description":"End time for filtering balances, in ISO 8601 format.","maxLength":100,"minLength":0,"uniqueKey":"oneOf.0","typeLabel":"string"},{"type":"null","title":"End Time","description":"End time for filtering balances, in ISO 8601 format.","uniqueKey":"oneOf.1","typeLabel":"null"}],"isRequired":false,"uniqueKey":"","typeLabel":"string | null"},"description":"End time for filtering balances, in ISO 8601 format."},"db1366b1-a76e-4109-b47a-731915fcdb78":{"name":"x-entity-id","in":"header","required":false,"schema":{"type":"string","format":"uuid","isRequired":false,"description":"Optional `entity_id` to scope requests to a specific entity.","uniqueKey":"","typeLabel":"string\u003cuuid>"},"description":"Optional `entity_id` to scope requests to a specific entity."}},"responses":{"b44125e6-40de-45f1-a6d5-4213134c6d38":{"description":"Successful Response","content":{"application/json":{"schema":{"properties":{"balances":{"items":{"properties":{"balance":{"type":"number","title":"Balance","description":"The account's closing balance on `date`, in the account's currency.","isRequired":true,"uniqueKey":"balances.items.[INDEX].balance","typeLabel":"number"},"date":{"type":"string","format":"date","title":"Date","description":"The day this balance is the closing balance for.","isRequired":true,"uniqueKey":"balances.items.[INDEX].date","typeLabel":"string\u003cdate>"}},"additionalProperties":false,"type":"object","required":["balance","date"],"title":"Balance","uniqueKey":"balances.items.[INDEX]","typeLabel":"Balance · object"},"type":"array","title":"Balances","description":"One closing balance per day in the requested range. Days the account reported no balance are omitted rather than repeated, so the series can have gaps.","isRequired":true,"uniqueKey":"balances","typeLabel":"Balance · object[]"}},"type":"object","required":["balances"],"title":"Balances","uniqueKey":"","typeLabel":"Balances · object"},"examples":{"Example":{"title":"Example","value":{"balances":[{"balance":123,"date":"2023-12-25"}]}}},"exampleType":"generated"}},"exampleType":"generated"},"df53d5fd-b79c-48f2-9351-71460182a9ea":{"description":"The request could not be processed.","content":{"application/json":{"schema":{"oneOf":[{"type":"object","required":["code","message","debug_message"],"properties":{"code":{"type":"integer","isRequired":true,"uniqueKey":"oneOf.0.code","typeLabel":"integer"},"message":{"type":"string","isRequired":true,"uniqueKey":"oneOf.0.message","typeLabel":"string"},"debug_message":{"type":"string","isRequired":true,"uniqueKey":"oneOf.0.debug_message","typeLabel":"string"}},"uniqueKey":"oneOf.0","typeLabel":"object"},{"type":"object","required":["error_code","message"],"properties":{"error_code":{"type":"string","isRequired":true,"uniqueKey":"oneOf.1.error_code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"oneOf.1.message","typeLabel":"string"}},"uniqueKey":"oneOf.1","typeLabel":"object"}],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"code":123,"message":"\u003cstring>","debug_message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"0552f5ab-85aa-44df-9ada-cbf5f7c29be7":{"description":"Authentication failed.","content":{"application/json":{"schema":{"type":"object","required":["error_code","message"],"properties":{"error_code":{"type":"string","isRequired":true,"uniqueKey":"error_code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error_code":"\u003cstring>","message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"27b02f19-8266-4768-87a9-e0457d556a21":{"description":"The API key is not authorized for this operation, or the user of a global API key is an admin or controller without approved KYC. The KYC case returns the message `KYC is required for controllers and admins.` until that user completes KYC in the Meow dashboard.","content":{"application/json":{"schema":{"type":"object","required":["error_code","message"],"properties":{"error_code":{"type":"string","isRequired":true,"uniqueKey":"error_code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error_code":"\u003cstring>","message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"6d7f300c-31bf-4f3e-9b1d-c11d781be307":{"description":"Too many requests.","headers":{"Retry-After":{"schema":{"type":"integer"}}},"content":{"application/json":{"schema":{"type":"object","required":["error_code","message"],"properties":{"error_code":{"type":"string","isRequired":true,"uniqueKey":"error_code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error_code":"\u003cstring>","message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"acc2d355-f9dd-47aa-b54b-f713b6d612c6":{"apiKeyAuth":{"type":"apiKey","in":"header","name":"x-api-key","description":"Your Meow API key, sent in the `x-api-key` header for authentication.","x-scopes":["accounts:read","accounts:write","accounts:payment-networks","accounts:transactions","accounts:balances","accounts:statements","accounts:tax-documents","entity:create","transfers:crypto:write","transfers:usdc:write","transfers:ach:write","transfers:wire:write","transfers:book:write","transfers:international:write","contacts:read","contacts:write","billing:products:read","billing:products:write","billing:customers:read","billing:customers:write","billing:invoices:read","billing:invoices:write","billing:accounts:read","billpay:read","billpay:write","onboarding:read","onboarding:write","cards:read","cards:write","reimbursements:read","users:read","users:write","webhooks:read","webhooks:write","partner:onboarding:read","partner:onboarding:write","partner:webhooks:read","partner:webhooks:write","simulations:write","banking:limits:read","banking:limits:write","feature-access:read","feature-access:write"],"scopes":["accounts:balances"],"schemeName":"apiKeyAuth"}}},"servers":{"12d45d31-b8b0-4795-9401-7b4888783d2d":{"url":"https://api.meow.com/v1","description":"Meow API Production"},"7d8dc01d-d0ca-4b29-9bf5-326dbd0cd152":{"url":"https://api.sandbox.meow.com/v1","description":"Meow API Sandbox"},"d35e7007-a5ff-4fd3-a755-4e496241e705":{"url":"https://api.dev.meow.com/v1","description":"Meow API Development"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"apiKey","in":"header","name":"x-api-key","description":"Your Meow API key, sent in the `x-api-key` header for authentication.","x-scopes":["accounts:read","accounts:write","accounts:payment-networks","accounts:transactions","accounts:balances","accounts:statements","accounts:tax-documents","entity:create","transfers:crypto:write","transfers:usdc:write","transfers:ach:write","transfers:wire:write","transfers:book:write","transfers:international:write","contacts:read","contacts:write","billing:products:read","billing:products:write","billing:customers:read","billing:customers:write","billing:invoices:read","billing:invoices:write","billing:accounts:read","billpay:read","billpay:write","onboarding:read","onboarding:write","cards:read","cards:write","reimbursements:read","users:read","users:write","webhooks:read","webhooks:write","partner:onboarding:read","partner:onboarding:write","partner:webhooks:read","partner:webhooks:write","simulations:write","banking:limits:read","banking:limits:write","feature-access:read","feature-access:write"],"scopes":["accounts:balances"],"schemeName":"apiKeyAuth"},"schema":{"title":"x-api-key","type":"string","description":"Your Meow API key, sent in the `x-api-key` header for authentication.","isRequired":true,"typeLabel":"string","deprecated":false},"schemeName":"apiKeyAuth","name":"x-api-key"}],"title":"apiKeyAuth"}]},"originalFileLocation":"openapi.yaml"},"subdomain":"meow-ab0ed57b","siteName":"Meow API","title":"List Balances for an Account - Meow API","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-04-05T17:48:35.126Z","originalFileLocation":"api-reference/core-api/list-balances-for-an-account.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Returns a list of balances for a specified account.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Meow API\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"List Balances for an Account - Meow API\">\u003cmeta data-mint-head property=\"og:description\" content=\"Returns a list of balances for a specified account.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Meow API\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://developer.meow.com/api-reference/core-api/list-balances-for-an-account\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://meow-ab0ed57b.mintlify.site/_mintlify/api/og/v2?division=Accounts\u0026amp;title=List+Balances+for+an+Account\u0026amp;description=Returns+a+list+of+balances+for+a+specified+account.\u0026amp;theme=9700c4589656501554670ef9\u0026amp;signature=79a351833a02e1ffaeb06d62616b1b37228f3c3c285af73d85d458a391f181c9\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"List Balances for an Account - Meow API\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Returns a list of balances for a specified account.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://meow-ab0ed57b.mintlify.site/_mintlify/api/og/v2?division=Accounts\u0026amp;title=List+Balances+for+an+Account\u0026amp;description=Returns+a+list+of+balances+for+a+specified+account.\u0026amp;theme=9700c4589656501554670ef9\u0026amp;signature=79a351833a02e1ffaeb06d62616b1b37228f3c3c285af73d85d458a391f181c9\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Meow API\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#387BF0\">\u003clink data-mint-head rel=\"canonical\" href=\"https://developer.meow.com/api-reference/core-api/list-balances-for-an-account\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/core-api/list-balances-for-an-account.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://developer.meow.com/#organization\",\"name\":\"Meow API\",\"url\":\"https://developer.meow.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/meow-ab0ed57b/GIWcUFPo4B-P_U1J/images/logo-light.svg?fit=max\u0026auto=format\u0026n=GIWcUFPo4B-P_U1J\u0026q=85\u0026s=057d9783f57a5ead55c30ba9de7882ee\"}},{\"@type\":\"WebSite\",\"@id\":\"https://developer.meow.com#website\",\"name\":\"Meow API\",\"url\":\"https://developer.meow.com\",\"publisher\":{\"@id\":\"https://developer.meow.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://developer.meow.com/api-reference/core-api/list-balances-for-an-account#webpage\",\"url\":\"https://developer.meow.com/api-reference/core-api/list-balances-for-an-account\",\"name\":\"List Balances for an Account\",\"description\":\"Returns a list of balances for a specified account.\",\"dateModified\":\"2026-04-05T17:48:35.126Z\",\"isPartOf\":{\"@id\":\"https://developer.meow.com#website\"},\"breadcrumb\":{\"@id\":\"https://developer.meow.com/api-reference/core-api/list-balances-for-an-account#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://developer.meow.com/api-reference/core-api/list-balances-for-an-account#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Core API\",\"item\":\"https://developer.meow.com/api-reference/core-api/list-accessible-entities\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Accounts\",\"item\":\"https://developer.meow.com/api-reference/core-api/list-bank-accounts\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"List Balances for an Account\",\"item\":\"https://developer.meow.com/api-reference/core-api/list-balances-for-an-account\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://developer.meow.com/api-reference/core-api/list-balances-for-an-account#apireference\",\"headline\":\"List Balances for an Account\",\"name\":\"List Balances for an Account\",\"description\":\"Returns a list of balances for a specified account.\",\"url\":\"https://developer.meow.com/api-reference/core-api/list-balances-for-an-account\",\"mainEntityOfPage\":{\"@id\":\"https://developer.meow.com/api-reference/core-api/list-balances-for-an-account#webpage\"},\"dateModified\":\"2026-04-05T17:48:35.126Z\",\"publisher\":{\"@id\":\"https://developer.meow.com/#organization\"},\"isPartOf\":{\"@id\":\"https://developer.meow.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Meow API\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Meow API","nav":{"global":{"anchors":[{"anchor":"Blog","icon":"newspaper","href":"https://meow.com/blog"}]},"tabs":[{"tab":"Guides","pages":[{"title":"Guides","href":"/introduction"}]},{"tab":"API Reference","groups":[{"group":"Overview","pages":[{"title":"Meow API reference: endpoints, payloads, and examples","sidebarTitle":"Overview","href":"/api-reference/overview"}]},{"group":"Core API","pages":[{"group":"API Keys","pages":[{"title":"List Accessible Entities","openapi":"GET /api-keys/accessible-entities","href":"/api-reference/core-api/list-accessible-entities"},{"title":"Get Current API Key","openapi":"GET /api-keys/current","href":"/api-reference/core-api/get-current-api-key"}]},{"group":"Contacts","pages":[{"title":"Create Contact","openapi":"POST /contacts","href":"/api-reference/core-api/create-contact"},{"title":"List Contacts","openapi":"GET /contacts","href":"/api-reference/core-api/list-contacts"},{"title":"Get International Contact Requirements","openapi":"GET /contacts/international-requirements","href":"/api-reference/core-api/get-international-contact-requirements"},{"title":"Get Contact","openapi":"GET /contacts/{contact_id}","href":"/api-reference/core-api/get-contact"},{"title":"Update Contact","openapi":"PATCH /contacts/{contact_id}","href":"/api-reference/core-api/update-contact"},{"title":"Delete a Contact","openapi":"DELETE /contacts/{contact_id}","href":"/api-reference/core-api/delete-a-contact"}]},{"group":"Accounts","pages":[{"title":"List Bank Accounts","openapi":"GET /accounts","href":"/api-reference/core-api/list-bank-accounts"},{"title":"Open an Additional Bank Account","openapi":"POST /accounts","href":"/api-reference/core-api/open-account"},{"title":"Close a Bank Account","openapi":"POST /accounts/{account_id}/close","href":"/api-reference/core-api/close-account"},{"title":"Get Account Details","openapi":"GET /accounts/{account_id}","href":"/api-reference/core-api/get-account-details"},{"title":"Update a Bank Account","openapi":"PATCH /accounts/{account_id}","description":"Updates a bank account's `nickname` (display name), shown in the dashboard to distinguish it from other accounts. Supported for checking accounts (grasshopper, tcb, firstbank) and crb accounts. The nickname must be unique among your accounts.","href":"/api-reference/core-api/update-account"},{"title":"List Balances for an Account","openapi":"GET /accounts/{account_id}/balances","href":"/api-reference/core-api/list-balances-for-an-account"},{"title":"List Payment Networks for an Account","openapi":"GET /accounts/{account_id}/payment-networks","description":"Returns the payment networks supported by a specified account.","href":"/api-reference/core-api/list-payment-networks-for-an-account"},{"title":"Create Liquidation Address","openapi":"POST /accounts/{account_id}/liquidation-addresses","href":"/api-reference/core-api/create-liquidation-address"}]},{"group":"Limits","pages":[{"title":"Get Daily Withdrawal Limit","openapi":"GET /limits/daily-withdrawal","href":"/api-reference/core-api/get-daily-withdrawal-limit"},{"title":"Set Daily Withdrawal Limit","openapi":"PUT /limits/daily-withdrawal","href":"/api-reference/core-api/set-daily-withdrawal-limit"}]},{"group":"Transactions","pages":[{"title":"List Transactions for an Account","openapi":"GET /accounts/{account_id}/transactions","href":"/api-reference/core-api/list-transactions-for-an-account"},{"title":"Get USDC Transaction","openapi":"GET /accounts/{account_id}/transactions/{transaction_id}","href":"/api-reference/core-api/get-usdc-transaction"},{"title":"Get Crypto Transaction","openapi":"GET /accounts/{account_id}/crypto/{transaction_id}","href":"/api-reference/core-api/get-crypto-transaction"},{"title":"Get Check Deposit","openapi":"GET /accounts/{account_id}/check-deposits/{transaction_id}","href":"/api-reference/core-api/get-check-deposit"}]},{"group":"Transfers","pages":[{"title":"Create Crypto Transaction","openapi":"POST /accounts/{account_id}/crypto","href":"/api-reference/core-api/create-crypto-transaction"},{"title":"Create USDC Transaction","openapi":"POST /accounts/{account_id}/usdc","href":"/api-reference/core-api/create-usdc-transaction"},{"title":"Create ACH Transfer","openapi":"POST /accounts/{account_id}/ach","href":"/api-reference/core-api/create-ach-transfer"},{"title":"Get ACH Transfer","openapi":"GET /accounts/{account_id}/achs/{ach_transfer_id}","href":"/api-reference/core-api/get-ach-transfer"},{"title":"Create Scheduled ACH Transfer","openapi":"POST /accounts/{account_id}/ach/scheduled","href":"/api-reference/core-api/create-scheduled-ach-transfer"},{"title":"List Scheduled ACH Transfers","openapi":"GET /accounts/{account_id}/ach/scheduled","href":"/api-reference/core-api/list-scheduled-ach-transfers"},{"title":"Create Wire Transfer","openapi":"POST /accounts/{account_id}/wire","href":"/api-reference/core-api/create-wire-transfer"},{"title":"Get Wire Transfer","openapi":"GET /accounts/{account_id}/wires/{wire_transfer_id}","href":"/api-reference/core-api/get-wire-transfer"},{"title":"Create Scheduled Wire Transfer","openapi":"POST /accounts/{account_id}/wire/scheduled","href":"/api-reference/core-api/create-scheduled-wire-transfer"},{"title":"List Scheduled Wire Transfers","openapi":"GET /accounts/{account_id}/wire/scheduled","href":"/api-reference/core-api/list-scheduled-wire-transfers"},{"title":"Cancel Wire Transfer","openapi":"POST /accounts/{account_id}/wires/{wire_transfer_id}/cancel","href":"/api-reference/core-api/cancel-wire-transfer"},{"title":"Create Book Transfer","openapi":"POST /accounts/{account_id}/book","href":"/api-reference/core-api/create-book-transfer"},{"title":"Quote an International Payment","openapi":"POST /accounts/{account_id}/international/quote","href":"/api-reference/core-api/quote-international-payment"},{"title":"Create International Payment","openapi":"POST /accounts/{account_id}/international","href":"/api-reference/core-api/create-international-payment"}]},{"group":"Wire Drawdowns","pages":[{"title":"List Wire Drawdown Requests","openapi":"GET /wire-drawdowns","href":"/api-reference/core-api/list-wire-drawdown-requests"},{"title":"Approve Wire Drawdown Request","openapi":"POST /accounts/{account_id}/wire-drawdowns/{wire_id}/approve","href":"/api-reference/core-api/approve-wire-drawdown-request"},{"title":"Reject Wire Drawdown Request","openapi":"POST /accounts/{account_id}/wire-drawdowns/{wire_id}/reject","href":"/api-reference/core-api/reject-wire-drawdown-request"},{"title":"List Wire Drawdown Authorizations","openapi":"GET /wire-drawdowns/authorizations","href":"/api-reference/core-api/list-wire-drawdown-authorizations"},{"title":"Create Wire Drawdown Authorization","openapi":"POST /accounts/{account_id}/wire-drawdowns/authorizations","href":"/api-reference/core-api/create-wire-drawdown-authorization"},{"title":"Update Wire Drawdown Authorization","openapi":"PUT /accounts/{account_id}/wire-drawdowns/authorizations/{authorization_id}","href":"/api-reference/core-api/update-wire-drawdown-authorization"},{"title":"Delete Wire Drawdown Authorization","openapi":"DELETE /accounts/{account_id}/wire-drawdowns/authorizations/{authorization_id}","href":"/api-reference/core-api/delete-wire-drawdown-authorization"}]},{"group":"Feature Access","pages":[{"title":"Request Feature Access","openapi":"POST /feature-access/requests","href":"/api-reference/core-api/request-feature-access"},{"title":"List Feature Access Requests","openapi":"GET /feature-access/requests","href":"/api-reference/core-api/list-feature-access-requests"}]},{"group":"Cards","pages":[{"title":"Create Card","openapi":"POST /cards","href":"/api-reference/core-api/create-card"},{"title":"List Cards","openapi":"GET /cards","href":"/api-reference/core-api/list-cards"},{"title":"Get Card","openapi":"GET /cards/{card_id}","href":"/api-reference/core-api/get-card"},{"title":"Update Card","openapi":"PATCH /cards/{card_id}","href":"/api-reference/core-api/update-card"},{"title":"Revoke Card","openapi":"POST /cards/{card_id}/revoke","href":"/api-reference/core-api/revoke-card"},{"title":"Get Card Details","openapi":"GET /cards/{card_id}/details","href":"/api-reference/core-api/get-card-details"},{"title":"Get Card PAN","openapi":"POST /cards/{card_id}/pan","href":"/api-reference/core-api/get-card-pan"},{"title":"Reveal Card PAN","openapi":"GET /cards/{card_id}/pan/reveal","href":"/api-reference/core-api/reveal-card-pan"},{"title":"Get Card Limits","openapi":"GET /cards/{card_id}/limits","href":"/api-reference/core-api/get-card-limits"},{"title":"List Merchants","openapi":"GET /cards/merchants","href":"/api-reference/core-api/list-merchants"},{"title":"List Card Transactions","openapi":"GET /cards/transactions","href":"/api-reference/core-api/list-card-transactions"},{"title":"Get Card Transaction","openapi":"GET /cards/transactions/{transaction_id}","href":"/api-reference/core-api/get-card-transaction"},{"title":"Create Receipt Upload URLs","openapi":"POST /receipts/upload-urls","href":"/api-reference/core-api/create-receipt-upload-urls"},{"title":"Create a Transaction Receipt","openapi":"POST /cards/transactions/{transaction_id}/receipts","href":"/api-reference/core-api/create-transaction-receipt"},{"title":"Create Receipts","openapi":"POST /receipts","href":"/api-reference/core-api/create-receipts"},{"title":"List Receipts","openapi":"GET /receipts","href":"/api-reference/core-api/list-receipts"},{"title":"Get a Receipt","openapi":"GET /receipts/{receipt_id}","href":"/api-reference/core-api/get-receipt"},{"title":"Get Card Spending Insights","openapi":"GET /cards/insights","href":"/api-reference/core-api/get-card-spending-insights"}]},{"group":"Users","pages":[{"title":"List Users","openapi":"GET /users","href":"/api-reference/core-api/list-users"},{"title":"Invite a team member","openapi":"POST /users/invitations","href":"/api-reference/core-api/invite-team-member"}]},{"group":"Reimbursements","pages":[{"title":"List Reimbursements","openapi":"GET /reimbursements","href":"/api-reference/core-api/list-reimbursements"}]},{"group":"Tax Forms","pages":[{"title":"Search Tax Forms","openapi":"GET /tax-forms","href":"/api-reference/core-api/search-tax-forms"},{"title":"Retrieve Tax Form","openapi":"GET /tax-forms/{tax_form_id}","href":"/api-reference/core-api/retrieve-tax-form"}]},{"title":"Validate Routing Number","openapi":"GET /routing-numbers/{routing_number}","href":"/api-reference/core-api/validate-routing-number"}]},{"group":"Billing","pages":[{"group":"Products","pages":[{"title":"List Products","openapi":"GET /billing/products","href":"/api-reference/billing/list-products"},{"title":"Create Product","openapi":"POST /billing/products","href":"/api-reference/billing/create-product"},{"title":"Get Product by ID","openapi":"GET /billing/products/{product_id}","href":"/api-reference/billing/get-product-by-id"}]},{"group":"Customers","pages":[{"title":"List Invoicing Customers","openapi":"GET /billing/customers","href":"/api-reference/billing/list-invoicing-customers"},{"title":"Create Invoicing Customer","openapi":"POST /billing/customers","href":"/api-reference/billing/create-invoicing-customer"},{"title":"Get Invoicing Customer by ID","openapi":"GET /billing/customers/{customer_id}","href":"/api-reference/billing/get-invoicing-customer-by-id"}]},{"group":"Invoices","pages":[{"title":"List Invoices","openapi":"GET /billing/invoices","href":"/api-reference/billing/list-invoices"},{"title":"Create Invoice","openapi":"POST /billing/invoices","href":"/api-reference/billing/create-invoice"},{"title":"Get Invoice","openapi":"GET /billing/invoices/{invoice_id}","href":"/api-reference/billing/get-invoice"},{"title":"Download Invoice PDF","openapi":"GET /billing/invoices/{invoice_id}/download","href":"/api-reference/billing/download-invoice-pdf"},{"title":"List All Line Items for an Invoice","openapi":"GET /billing/invoices/{invoice_id}/line-items","href":"/api-reference/billing/list-all-line-items-for-an-invoice"},{"title":"Get a Specific Line Item for an Invoice","openapi":"GET /billing/invoices/{invoice_id}/line-items/{line_item_id}","href":"/api-reference/billing/get-a-specific-line-item-for-an-invoice"}]},{"title":"Get Payment Method Types","openapi":"GET /billing/payment-method-types","href":"/api-reference/billing/get-payment-method-types"},{"title":"List Collection Accounts","openapi":"GET /billing/accounts","href":"/api-reference/billing/list-collection-accounts"}]},{"group":"Billpay","pages":[{"title":"List Bills","openapi":"GET /bills","href":"/api-reference/billpay/list-bills"},{"title":"Get Bill","openapi":"GET /bills/{bill_id}","href":"/api-reference/billpay/get-bill"},{"title":"Create Bill","openapi":"POST /bills","href":"/api-reference/billpay/create-bill"},{"title":"Update Bill","openapi":"PATCH /bills/{bill_id}","href":"/api-reference/billpay/update-bill"},{"title":"Delete Bill","openapi":"DELETE /bills/{bill_id}","href":"/api-reference/billpay/delete-bill"},{"title":"Create Bill Document Upload URLs","openapi":"POST /bills/{bill_id}/documents/presigned-urls","href":"/api-reference/billpay/create-bill-document-upload-urls"},{"title":"Confirm Bill Documents","openapi":"POST /bills/{bill_id}/documents","href":"/api-reference/billpay/confirm-bill-documents"},{"title":"Delete Bill Document","openapi":"DELETE /bills/{bill_id}/documents/{document_id}","href":"/api-reference/billpay/delete-bill-document"},{"title":"Create Bill Invoice Upload URL","openapi":"POST /bills/{bill_id}/invoice/presigned-url","href":"/api-reference/billpay/create-bill-invoice-upload-url"},{"title":"Confirm Bill Invoice","openapi":"POST /bills/{bill_id}/invoice","href":"/api-reference/billpay/confirm-bill-invoice"},{"title":"Delete Bill Invoice","openapi":"DELETE /bills/{bill_id}/invoice","href":"/api-reference/billpay/delete-bill-invoice"},{"title":"Add Bill Line Item","openapi":"POST /bills/{bill_id}/line-items","href":"/api-reference/billpay/add-bill-line-item"},{"title":"Update Bill Line Item","openapi":"PATCH /bills/{bill_id}/line-items/{line_item_id}","href":"/api-reference/billpay/update-bill-line-item"},{"title":"Delete Bill Line Item","openapi":"DELETE /bills/{bill_id}/line-items/{line_item_id}","href":"/api-reference/billpay/delete-bill-line-item"},{"title":"Update Bill Accounting Mappings","openapi":"PATCH /bills/{bill_id}/accounting-mappings","href":"/api-reference/billpay/update-bill-accounting-mappings"},{"title":"Update Bill Line Item Expense Account","openapi":"PATCH /bills/{bill_id}/line-items/{line_item_id}/expense-account","href":"/api-reference/billpay/update-bill-line-item-expense-account"},{"title":"Sync Bill","openapi":"POST /bills/{bill_id}/sync","href":"/api-reference/billpay/sync-bill"},{"title":"Get Bill Pay Settings","openapi":"GET /billpay/settings","href":"/api-reference/billpay/get-bill-pay-settings"},{"title":"Get Expected Payment Date","openapi":"GET /billpay/expected-payment-date","href":"/api-reference/billpay/get-expected-payment-date"},{"title":"List Accounting Vendors","openapi":"GET /billpay/accounting/vendors","href":"/api-reference/billpay/list-accounting-vendors"},{"title":"List Expense Accounts","openapi":"GET /billpay/accounting/expense-accounts","href":"/api-reference/billpay/list-expense-accounts"},{"title":"List Accounting Classes","openapi":"GET /billpay/accounting/classes","href":"/api-reference/billpay/list-accounting-classes"},{"title":"List Bill Schedules","openapi":"GET /bill-schedules","href":"/api-reference/billpay/list-bill-schedules"},{"title":"Get Bill Schedule","openapi":"GET /bill-schedules/{schedule_id}","href":"/api-reference/billpay/get-bill-schedule"},{"title":"Cancel Bill Schedule","openapi":"POST /bill-schedules/{schedule_id}/cancel","href":"/api-reference/billpay/cancel-bill-schedule"}]},{"group":"Onboarding","pages":[{"title":"Create a business entity","openapi":"POST /entities","href":"/api-reference/onboarding/create-entity"},{"title":"Add a representative","openapi":"POST /entities/{entity_id}/representatives","href":"/api-reference/onboarding/add-representative"},{"title":"Submit representative KYC data","openapi":"POST /entities/{entity_id}/representatives/{representative_id}/kyc","href":"/api-reference/onboarding/submit-representative-kyc"},{"title":"Create a representative verification link","openapi":"POST /entities/{entity_id}/representatives/{representative_id}/verification-link","href":"/api-reference/onboarding/create-verification-link"},{"title":"Make a representative primary","openapi":"POST /entities/{entity_id}/representatives/{representative_id}/make-primary","href":"/api-reference/onboarding/make-representative-primary"},{"title":"List representatives","openapi":"GET /entities/{entity_id}/representatives","href":"/api-reference/onboarding/list-representatives"},{"title":"Get a document upload URL","openapi":"POST /entities/{entity_id}/documents/upload-url","href":"/api-reference/onboarding/get-upload-url"},{"title":"Confirm a document upload","openapi":"POST /entities/{entity_id}/documents/confirm","href":"/api-reference/onboarding/confirm-document"},{"title":"Get onboarding status","openapi":"GET /entities/{entity_id}","href":"/api-reference/onboarding/get-onboarding-status"},{"title":"Get an information request form","openapi":"GET /entities/{entity_id}/info-requests/{request_id}/schema","href":"/api-reference/onboarding/get-info-request-schema"},{"title":"Get an information request upload URL","openapi":"POST /entities/{entity_id}/info-requests/{request_id}/documents/upload-url","href":"/api-reference/onboarding/get-info-request-upload-url"},{"title":"Confirm an information request document","openapi":"POST /entities/{entity_id}/info-requests/{request_id}/documents/confirm","href":"/api-reference/onboarding/confirm-info-request-document"},{"title":"Resolve an information request","openapi":"POST /entities/{entity_id}/info-requests/{request_id}","href":"/api-reference/onboarding/submit-info-request-answers"},{"title":"List onboarding entities","openapi":"GET /entities","href":"/api-reference/onboarding/list-entities"},{"title":"Update Business Details","openapi":"PATCH /entities/{entity_id}/business-details","href":"/api-reference/onboarding/update-business-details"},{"title":"Get due diligence requirements","openapi":"GET /entities/{entity_id}/due-diligence","href":"/api-reference/onboarding/get-due-diligence-requirements"},{"title":"Get a due diligence form schema","openapi":"GET /entities/{entity_id}/due-diligence/schema/{form_type}","href":"/api-reference/onboarding/get-due-diligence-schema"},{"title":"Submit a due diligence form","openapi":"POST /entities/{entity_id}/due-diligence","href":"/api-reference/onboarding/submit-due-diligence"},{"title":"Submit Entity Application","openapi":"POST /entities/{entity_id}/submit","href":"/api-reference/onboarding/submit-entity-application"}]},{"group":"Partner Onboarding","pages":[{"title":"Create Application","openapi":"POST /partner/applications","href":"/api-reference/partner-onboarding/create-application"},{"title":"List Applications","openapi":"GET /partner/applications","href":"/api-reference/partner-onboarding/list-applications"},{"title":"Get Application Status","openapi":"GET /partner/applications/{app_id}","href":"/api-reference/partner-onboarding/get-application"},{"title":"Submit KYC Data","openapi":"POST /partner/applications/{app_id}/kyc","href":"/api-reference/partner-onboarding/submit-kyc"},{"title":"Get Document Upload URL","openapi":"POST /partner/applications/{app_id}/documents/upload-url","href":"/api-reference/partner-onboarding/get-upload-url"},{"title":"Confirm Document Upload","openapi":"POST /partner/applications/{app_id}/documents/confirm","href":"/api-reference/partner-onboarding/confirm-document"}]},{"group":"Partner Webhooks","pages":[{"group":"Subscriptions","pages":[{"title":"Create Partner Webhook Subscription","sidebarTitle":"Create","openapi":"POST /partner/webhooks/subscriptions","href":"/api-reference/partner-webhooks/create-subscription"},{"title":"List Partner Webhook Subscriptions","sidebarTitle":"List","openapi":"GET /partner/webhooks/subscriptions","href":"/api-reference/partner-webhooks/list-subscriptions"},{"title":"Update Partner Webhook Subscription","sidebarTitle":"Update","openapi":"PATCH /partner/webhooks/subscriptions/{subscription_id}","href":"/api-reference/partner-webhooks/update-subscription"},{"title":"Delete Partner Webhook Subscription","sidebarTitle":"Delete","openapi":"DELETE /partner/webhooks/subscriptions/{subscription_id}","href":"/api-reference/partner-webhooks/delete-subscription"},{"title":"Send Partner Test Event","sidebarTitle":"Send test event","openapi":"POST /partner/webhooks/subscriptions/{subscription_id}/test","href":"/api-reference/partner-webhooks/send-test-event"}]},{"group":"Deliveries","pages":[{"title":"List Partner Webhook Deliveries","sidebarTitle":"List deliveries","openapi":"GET /partner/webhooks/deliveries","href":"/api-reference/partner-webhooks/list-deliveries"},{"title":"List Partner Delivery Attempts","sidebarTitle":"List attempts","openapi":"GET /partner/webhooks/deliveries/{delivery_id}/attempts","href":"/api-reference/partner-webhooks/list-delivery-attempts"},{"title":"Redrive Partner Delivery","sidebarTitle":"Redrive","openapi":"POST /partner/webhooks/deliveries/{delivery_id}/redrive","href":"/api-reference/partner-webhooks/redrive-delivery"}]}]},{"group":"Webhooks","pages":[{"title":"Meow webhook event types and payload reference","sidebarTitle":"Event reference","href":"/api-reference/webhooks/events"},{"group":"Subscriptions","pages":[{"title":"Create Webhook Subscription","sidebarTitle":"Create","openapi":"POST /webhooks/subscriptions","href":"/api-reference/webhooks/create-subscription"},{"title":"List Webhook Subscriptions","sidebarTitle":"List subscriptions","openapi":"GET /webhooks/subscriptions","href":"/api-reference/webhooks/list-subscriptions"},{"title":"Update Webhook Subscription","sidebarTitle":"Update subscription","openapi":"PATCH /webhooks/subscriptions/{subscription_id}","href":"/api-reference/webhooks/update-subscription"},{"title":"Delete Webhook Subscription","sidebarTitle":"Delete subscription","openapi":"DELETE /webhooks/subscriptions/{subscription_id}","href":"/api-reference/webhooks/delete-subscription"},{"title":"Send Test Webhook Event","sidebarTitle":"Send test event","openapi":"POST /webhooks/subscriptions/{subscription_id}/test","href":"/api-reference/webhooks/send-test-event"}]},{"group":"Deliveries","pages":[{"title":"List Webhook Deliveries","sidebarTitle":"List deliveries","openapi":"GET /webhooks/deliveries","href":"/api-reference/webhooks/list-deliveries"},{"title":"List Webhook Delivery Attempts","sidebarTitle":"List attempts","openapi":"GET /webhooks/deliveries/{delivery_id}/attempts","href":"/api-reference/webhooks/list-delivery-attempts"},{"title":"Redrive Webhook Delivery","sidebarTitle":"Redrive delivery","openapi":"POST /webhooks/deliveries/{delivery_id}/redrive","href":"/api-reference/webhooks/redrive-delivery"}]}]},{"group":"Global Webhooks","pages":[{"group":"Subscriptions","pages":[{"title":"Create Global Webhook Subscription","sidebarTitle":"Create","openapi":"POST /webhooks/global/subscriptions","href":"/api-reference/webhooks-global/create-subscription"},{"title":"List Global Webhook Subscriptions","sidebarTitle":"List subscriptions","openapi":"GET /webhooks/global/subscriptions","href":"/api-reference/webhooks-global/list-subscriptions"},{"title":"Update Global Webhook Subscription","sidebarTitle":"Update subscription","openapi":"PATCH /webhooks/global/subscriptions/{subscription_id}","href":"/api-reference/webhooks-global/update-subscription"},{"title":"Delete Global Webhook Subscription","sidebarTitle":"Delete subscription","openapi":"DELETE /webhooks/global/subscriptions/{subscription_id}","href":"/api-reference/webhooks-global/delete-subscription"},{"title":"Send Global Test Webhook Event","sidebarTitle":"Send test event","openapi":"POST /webhooks/global/subscriptions/{subscription_id}/test","href":"/api-reference/webhooks-global/send-test-event"}]},{"group":"Deliveries","pages":[{"title":"List Global Webhook Deliveries","sidebarTitle":"List deliveries","openapi":"GET /webhooks/global/deliveries","href":"/api-reference/webhooks-global/list-deliveries"},{"title":"List Global Webhook Delivery Attempts","sidebarTitle":"List attempts","openapi":"GET /webhooks/global/deliveries/{delivery_id}/attempts","href":"/api-reference/webhooks-global/list-delivery-attempts"},{"title":"Redrive Global Webhook Delivery","sidebarTitle":"Redrive delivery","openapi":"POST /webhooks/global/deliveries/{delivery_id}/redrive","href":"/api-reference/webhooks-global/redrive-delivery"}]}]},{"group":"Sandbox","pages":[{"title":"Simulate Application Approval","openapi":"POST /simulations/entities/{entity_id}/application_approval","href":"/api-reference/sandbox/simulate-application-approval"},{"title":"Simulate Inbound Transfer","openapi":"POST /simulations/inbound_transfers","href":"/api-reference/sandbox/simulate-inbound-transfer"},{"title":"Get Simulated Inbound Transfer Status","openapi":"GET /simulations/inbound_transfers/{sender_name}","href":"/api-reference/sandbox/get-simulated-inbound-transfer-status"},{"title":"Simulate Stablecoin Account Funding","openapi":"POST /simulations/fund_financial_account","href":"/api-reference/sandbox/simulate-stablecoin-account-funding"},{"title":"Simulate Card Authorization","openapi":"POST /simulations/card_authorizations","href":"/api-reference/sandbox/simulate-card-authorization"},{"title":"Simulate Card Authorization Capture","openapi":"POST /simulations/card_authorizations/{authorization_id}/capture","href":"/api-reference/sandbox/simulate-card-authorization-capture"},{"title":"Simulate Card Authorization Increment","openapi":"POST /simulations/card_authorizations/{authorization_id}/increment","href":"/api-reference/sandbox/simulate-card-authorization-increment"},{"title":"Simulate Card Authorization Reversal","openapi":"POST /simulations/card_authorizations/{authorization_id}/reverse","href":"/api-reference/sandbox/simulate-card-authorization-reversal"},{"title":"Simulate Card Transaction Refund","openapi":"POST /simulations/card_transactions/{transaction_id}/refund","href":"/api-reference/sandbox/simulate-card-transaction-refund"}]}]},{"tab":"Changelog","pages":[{"title":"Changelog","href":"/changelog"}]}]},"basePath":"","title":"List Balances for an Account - Meow API","buildId":"dpl_8LJbrAiZvr1K98WQNZXCyY5AvT34","deploymentId":"dpl_8LJbrAiZvr1K98WQNZXCyY5AvT34","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-i2a3QZ8E.js","utils-ChLwp8m0.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-DRktVTDc.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-CA2pEs4T.js","snippetPresets-ClQ6XrKD.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-Ct_Lv36y.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-Cn2PYw9e.js","shallow-rkyymjXQ.js","getApiPlaygroundDisplay-BB9vkXtE.js","CodeSnippet-Bm5RU7m1.js","CodeSnippets-BgU9Deuz.js","Page-BUDYNlhG.js","getPastedJson-BD-6NNum.js","icon-8Z6tud2e.js","MethodPill-Tuzr4g3V.js","DuplicateIcon-0ceWFYhN.js","createIcon-FBXow_ST.js","DynamicMarkdown-CD8713Yy.js","SectionHeading-7zgzQbH-.js","axios-vUo_bRtp.js","Markdown-D7Ofw1oz.js","clsx-eKJ4rcii.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-CwjSCXIK.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-9EK5IAXV.js"]}